* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
  }

body{
    background-color: #9ebb82 !important;
}

ul{
    list-style-type: none;
}

.flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.divimg{
    display: flex;
    justify-content: center;
}

img{
    width: 300px;
    height: 300px;
    margin-top: 60px;
}

.divlinks{
    margin: auto;
    margin-top: 60px;
    margin-bottom: 30px;
    padding: 20px 0px;

}

.divlink{
    display: flex;
    justify-content: space-around;
}


.fai{
}

.buttons{
    display: flex;
    justify-content: center;
}

.buttons a{
    color: black;
}

.buttons a button{
    background-color: rgb(113 146 72);
}

.services{
    padding:30px;
}